Retired: CruxCMS 'login.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 41501
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 05 2010 12:00AM
Updated: Aug 16 2010 06:14PM
Credit: High-Tech Bridge SA
Vulnerable: Crux Software CruxCMS 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus